/* Small devices (tablets, 768px and up) */
@media screen and (max-width: 783px) {
    .head2{
        transition: top .2s;
        -moz-transition: top .2s;
        -webkit-transition: top .2s;
    }

    .subirhead{

        transition: top .2s;
        -moz-transition: top .2s;
        -webkit-transition: top .2s;
    }
}
